
@article{rouy_systematic_2021,
	title = {Systematic review and meta-analysis of metacognitive abilities in individuals with schizophrenia spectrum disorders},
	issn = {01497634},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0149763421001329},
	doi = {10.1016/j.neubiorev.2021.03.017},
	language = {en},
	urldate = {2021-04-07},
	journal = {Neuroscience \& Biobehavioral Reviews},
	author = {Rouy, Martin and Saliou, Pauline and Nalborczyk, Ladislas and Pereira, Michael and Roux, Paul and Faivre, Nathan},
	month = mar,
	year = {2021},
	pages = {S0149763421001329},
}
